article#hrx-the-content {
  a {
    text-decoration: underline;
    text-decoration-style: dashed;
    text-decoration-color: var(--cp-2);
    font-weight: 700;
    font-style: italic;
  }
  blockquote {
    border-left: 4px solid var(--cp-2);
    padding-left: 1rem;
    margin-left: 0;
    margin-right: 0;
    color: var(--cp-3);
  }
  ol,
  ul {
    padding-left: 1rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
}
